PDA

View Full Version : WHAT? do the Catalyst 3.9 Drivers fix in LOMAC,Please post the list of fixes here. -nt



XyZspineZyX
11-26-2003, 08:40 PM
nt = No Text

XyZspineZyX
11-26-2003, 08:40 PM
nt = No Text

XyZspineZyX
11-27-2003, 12:34 AM
If you're using a Radeon 8500, they break more than they fix. If you have this type of card, stay with 3.7 and you should be just fine.

IguanaKing

"If you're flammable and have legs, you're never blocking a fire exit."-Mitch Hedberg.